blob: 4c54e9fc28a0b9d79be754967643de13c7f304db [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<issues format="5" by="lint 4.1.0" client="cli" variant="all" version="4.1.0">
<issue
id="NewApi"
message="Call requires API level R (current min is 29): `android.net.NetworkRequest#canBeSatisfiedBy`"
errorLine1=" &amp;&amp; n.request.canBeSatisfiedBy(mCapabilityFilter)"
errorLine2=" ~~~~~~~~~~~~~~~~">
<location
file="frameworks/libs/net/common/device/android/net/NetworkFactory.java"
line="307"
column="26"/>
</issue>
<issue
id="NewApi"
message="Call requires API level R (current min is 29): `android.net.NetworkRequest#canBeSatisfiedBy`"
errorLine1=" || !n.request.canBeSatisfiedBy(mCapabilityFilter)"
errorLine2=" ~~~~~~~~~~~~~~~~">
<location
file="frameworks/libs/net/common/device/android/net/NetworkFactory.java"
line="323"
column="35"/>
</issue>
</issues>